Upgrading to Oracle Java 1.6.0_45 or 1.7.0_21 results in Host On-Demand Web Start Clients failing

Flash (Alert)


Abstract

Clients that upgrade to Oracle Java 1.6.0_45 or 1.7.0_21 will result in IBM Rational Host On-Demand Web Start clients to no longer launch. Cached and download clients will receive a Java security warning.

Content

Using Oracle Java 1.6.0_45 or 1.7.0_21 causes the Host On-Demand Web Start clients to no longer launch and no Java console is available to see the error.

Additionally, using Oracle Java 1.6.0_45, the cached clients and download clients will receive the following Java security warning:




Click No if you want to continue to use the cached or download client.

Using Oracle Java 1.7.0_21, the cached clients and download clients will receive the following Java security warning:




Click Don't Block if you want to continue to use the cached or download client.


WORKAROUND:

To circumvent this issue, use a lower level of the Oracle Java or use the IBM Java which can be downloaded from the Host On-Demand server.


Related information

Oracle Java Overview

Rate this page:

(0 users)Average rating

Add comments

Document information


More support for:

Rational Host On-Demand
Documentation

Software version:

11.0

Operating system(s):

Windows

Reference #:

1634916

Modified date:

2013-06-06

Translate my page

Machine Translation

Content navigation